Subject: New Reply Received - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 11:34:17 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Dear Team , </div>
<div><br></div>
<div>I cannot see shukran pay credited back . I have made recent purchase from Centre point but I have not used the payment from shukran . </div>
<div><br></div>
<div>Kindly could you check this on priority </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Mar 2023, at 11:46, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anu,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.<br><br>​We sincerely apologize for the inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We are contacting you regarding your​ issue of the My credit balance of AED 101.15. We have been notified by the concerned team that your issue has been resolved and the refund is now reflecting in your My Credit wallet.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to kindly check the same and confirm us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Looking forward to hear from you soon.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5747634